sha256: 472849627a893d9c059bffb4c40580fa7055c43a5fa83dbabe6315ce85c0fa60
real_size: null
zip_size: 496831810
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep24/open_data_millesime_2025-07-a_dep24_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep24/open_data_millesime_2025-07-a_dep24_csv_metadata.yml
